body {
	background:#4b4e50 url(../images/bg-body.jpg) top center repeat-y;
	background-size:cover;
}

@font-face {
    font-family: 'fontawesome-webfont';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont.woff2') format('woff2'),
         url('../fonts/fontawesome-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

.main {
	overflow-x:hidden;
}

/* for equal height */
.row-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}

.center-block {
	float:none;
}

.column-centered {
	margin:0px auto;
	float:none;
}

.flush {
	padding:0px;
}

.flush-left {
	padding-left:0px;
}

.flush-right {
	padding-right:0px;
}

.tablerow {
	display:table;
	width:100%;
	height:100%;
}

.tablecell {
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
}

img {
	max-width:100%;
	display:inline-block;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	background:#fff;
}

.navbar-default {
	background:#fff;
	min-height:150px;
	border:none;
	border-radius:0px;
	margin:0px;
}

.navbar-brand {
	height:150px;
	padding:15px 15px;
}

.navbar-brand img {
	display:inline-block;
}

.navbar-right {
	margin-right:0px;
}

.navbar-nav>li {
	margin-top:50px;
}

.navbar-nav>li>a {
	color:#fff;
}

.navbar-default .navbar-nav>li>a {
	color:#4f5972;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ccc;
    background-color: transparent;
}

section {
	float:left;
	width:100%;
}

a, a:hover, a:focus {
	color:inherit;
	text-decoration:none;
}
/*
@media only screen and (min-width: 768px) {
.container {
	width:700px;
}
}*/

@font-face {
    font-family: 'AlbertsthalTypewriter';
    src: url('../fonts/AlbertsthalTypewriter.eot');
    src: url('../fonts/AlbertsthalTypewriter.eot') format('embedded-opentype'),
         url('../fonts/AlbertsthalTypewriter.woff2') format('woff2'),
         url('../fonts/AlbertsthalTypewriter.woff') format('woff'),
         url('../fonts/AlbertsthalTypewriter.ttf') format('truetype'),
         url('../fonts/AlbertsthalTypewriter.svg#AlbertsthalTypewriter') format('svg');
}

h1,h2,h3,h4,h5,h6,p,ul,a {
    font-family: 'AlbertsthalTypewriter';
}

@font-face {
    font-family: 'angeline_vintaangelinevintage';
    src: url('../fonts/angeline_vintage_demo-webfont.woff2') format('woff2'),
         url('../fonts/angeline_vintage_demo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html, body {
	height:100%;
}

p {
    font-family: 'angeline_vintaangelinevintage';
}

/* Main Styles */

#top-header .top-header {
	padding:35px 0px;
	padding-bottom:150px;
}

#top-header h3 {
	color:#fff;
	font-size:34px;
	text-shadow:5px 5px 5px rgba(0,0,0,0.6);
	transform:rotate(-35deg);
}

#top-header .right h3 {
	transform:rotate(35deg);
}

#top-header img.ity {
	margin-left:75px;
	margin-top:-33px;
}

#top-header img.kt {
	margin-right:115px;
	margin-top:-110px;
}

.logo {
	margin-bottom:25px;
}

#top-header .tp {
	margin-top:-55px;
	margin-bottom:25px;
}

.row {
	position:relative;
}

#top-header img.align {
	position:absolute;
	bottom:-50px;
	left:-230px;
}

#top-header img.ar {
	position:absolute;
	bottom:-150px;
	right:-80px;
}
/**/
#part-2 .top {
	margin-top:-180px;
}

#part-2 .bg {
	display:inline-block;
	background:url(../images/note-1.png) top left no-repeat;
	background-size:100% 100%;
	width:349px;
	height:430px;
	position:relative;
	z-index:9;
}

p {
	color:#1f1f1f;
	font-size:22px;
}

p span {
	color:#5a692b;
}

p em {
	color:#cf1d17;
	font-style:normal;
}

#part-2 p {
	transform:rotate(15deg);
	text-align:left;
	font-weight:600;
    padding-left: 90px;
    padding-top: 100px;
}

#part-2 .cup img {
	max-width:250px;
	margin-left:80px;
	margin-top:-150px;
}

#part-2 h3 {
	color:#e3e9e9;
	font-size:34px;
	transform:rotate(17.5deg);
	position:absolute;
	margin:0px;
	bottom:-80px;
	right:-50px;
}

#part-2 .arrow {
	margin-top:60px;
}
/**/
#part-3 {
	padding-top:50px;
}

#part-3 .bg {
	display:inline-block;
	background:url(../images/note-2.png) top left no-repeat;
	background-size:100% 100%;
	width:260px;
	height:430px;
	position:relative;
	z-index:9;
    padding-top: 165px;
    padding-left: 43px;
	margin-top:-80px;
}

#part-3 p {
	color:#282828;
	transform:rotate(-5deg);
}

#part-3 .bg2 {
	display:inline-block;
	background:url(../images/note-3.png) top left no-repeat;
	background-size:100% 100%;
	width:380px;
	height:300px;
	position:relative;
	z-index:9;
    padding-top: 55px;
    padding-right: 45px;
}

#part-3 .bg2 p {
	font-size:18px;
	float:right;
	color:#282828;
	transform:rotate(5deg);
}
/**/
#part-4 .left-align {
	margin-left:-15%;
}

#part-4 h3 {
	color:#fff;
	font-size:38px;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	margin-bottom:50px;
}

#part-4 .top-align {
	margin-top:-100px;
}

#part-4 img.arrow {
	max-width:120px;
	margin-left:-50px;
}

#part-4 img.width {
    max-width: 440px;
	margin-bottom:30px;
}

#part-4 .pizza {
	margin-top:-90px;
	position:relative;
	z-index:99;
}

#part-4 .pizza img {
    max-width: 835px;
    margin-right: -130px;
}

#part-4 img.tt {
	max-width:130px;
}

#part-4 h4 {
	color:#576b3a;
	font-size:27px;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	margin-bottom:20px;
	transform:rotate(15deg);
    padding-left: 35px;
}

#part-4 .bg {
	display:inline-block;
	background:url(../images/note-4.png) top left no-repeat;
	background-size:100% 100%;
	width:349px;
	height:430px;
	position:relative;
	z-index:9;
    padding-top: 95px;
    padding-left: 75px;
}

#part-4 p {
	font-size:20px;
	line-height:25px;
	color:#282828;
	transform:rotate(15deg);
	text-align:left;
	font-weight:600;
    font-family: 'AlbertsthalTypewriter';
}

#part-5 {
	
}

#part-5 .bg {
	display:inline-block;
	background:url(../images/green-bg.png) top left no-repeat;
	background-size:100% 100%;
    width: 450px;
    height: 470px;
	position:relative;
	z-index:9;
    padding-top: 55px;
    padding-left: 0px;
    margin-top: -208px;
}

#part-5 h4 {
	color:#fff;
	font-size:38px;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
    transform: rotate(-12deg);
    margin-bottom: 83px;
    margin-top: 26px;
}

#part-5 h5 {
	color:#fff;
	font-size:43px;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	transform:rotate(-12deg);
	padding-left:50px;
}

#part-5 .align {
	position:relative;
	z-index:-9999;
	margin-top:-70px;
	max-width:409px;
}

#part-5 .middle img {
    max-width: 250px;
	margin-top:40px;
}

#part-5 .plate {
	margin-top:-70px;
}

#part-5 .bg2 {
	display:inline-block;
	background:url(../images/long-green-bg.png) top left no-repeat;
	background-size:100% 100%;
	width:750px;
    height: 270px;
	position:relative;
	z-index:9;
    padding: 70px 0px 20px 7px;
    margin-top: -40px;
    margin-left: 25px;
	z-index:-9;
}

#part-5 ul {
	list-style:none;
	margin:0px;
	padding:0px;
	list-style:none;
	width:100%;
	transform:rotate(-6deg);
}

#part-5 ul li {
	float:left;
	display:inline-block;
    padding: 0px 39px;
}

#part-5 h3 {
	color:#ecebf1;
	font-size:31px;
    font-family: 'angeline_vintaangelinevintage';
    margin: 10px 0px 35px 0px;
	height:45px;
}

#part-5 ul li:nth-child(3) h3, #part-5 ul li:nth-child(4) h3{
	font-size:25px;
}

#part-5 ul li:nth-child(2) {
    padding: 0px 18px;
}

#part-5 ul li:nth-child(3) {
    padding: 0px 29px;
	margin-left:0px;
}

#part-5 ul li:nth-child(4){
    padding: 0px 25px;
	margin-left:0px;
}

#part-5 p {
	color:#ecebf1;
	font-size:17px;
	line-height:20px;
	margin:0px;
    font-family: 'AlbertsthalTypewriter';
}
/**/
#part-6 {
	padding-top:40px;
}

#part-6 h3 {
	color:#ffffff;
	font-size:57px;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	margin:0px 0px 30px 0px;
}

#part-6 .bg {
	display:inline-block;
	background:url(../images/green-bg-1.png) top left no-repeat;
	background-size:100% 100%;
    width: 438px;
    height: 306px;
    position: relative;
    z-index: 9;
    padding-top: 96px;
    padding-right: 26px;
    margin-top: 0px;
}

#part-6 p {
	color:#fff;
	font-size:32px;
	line-height:32px;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	transform:rotate(-12deg);
	padding-left:50px;
}

#part-6 .middle img {
	opacity:.78;
	margin-top:110px;
	max-width:85px;
}

#part-6 .gm {
	opacity:.78;
	margin-top:50px;
	max-width:200px;
	margin-top:-150px;
}

#part-6 .right img {
	margin-top:-238px;
	margin-left:50px;
}
/**/
#part-7 {
	padding-top:100px;
}

#part-7 h3 {
	color:#ffffff;
	font-size:57px;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	margin:0px 0px 30px 0px;
}

#part-7 .bg {
	display:inline-block;
	background:url(../images/green-bg-1.png) top left no-repeat;
	background-size:100% 100%;
    width: 438px;
    height: 306px;
    position: relative;
    z-index: 9;
    padding-top: 96px;
    padding-right: 26px;
    margin-top: 0px;
}

#part-7 p {
	color:#fff;
	font-size:32px;
	line-height:32px;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	transform:rotate(-12deg);
	padding-left:50px;
}

#part-7 .leftimg img {
    max-width: 730px;
	margin-top:-200px;
}

#part-7 .middle img {
	opacity:.78;
	margin-top:60px;
    max-width: 100px;
	margin-right:;
}

#part-7 .gm {
	opacity:.78;
	margin-top:50px;
	max-width:200px;
	margin-top:-150px;
}

#part-7 .right img {
	margin-top:-50px;
    max-width: 540px;
}
/**/
#part-8 .leftimg img {
    max-width: 730px;
	margin-top:-50px;
}

#part-8 .right img {
	margin-top:-150px;
}

#part-8 .bg {
    display: inline-block;
    background: url(../images/yellow-ticket.png) top left no-repeat;
    background-size: 100% 100%;
    width: 450px;
    height: 440px;
    position: relative;
    z-index: -9;
    padding-top: 55px;
    margin-top: -91px;
    margin-left: -174px;
}

#part-8 h4 {
    color: #fff;
    font-size: 45px;
    font-family: 'Cabin Sketch', cursive;
    font-weight: bold;
    transform: rotate(12deg);
    margin-bottom: 85px;
    margin-top: 26px;
    padding-left: 35px;
}

#part-8 h5 {
    color: #fff;
    font-size: 45px;
    font-family: 'Cabin Sketch', cursive;
    font-weight: bold;
    transform: rotate(9deg);
    margin-left: -15px;
}
/**/
#part-9 .bg {
    display: inline-block;
    background: url(../images/big-ticket.png) top left no-repeat;
    background-size: 100% 100%;
    width: 400px;
    height: 425px;
    position: relative;
    z-index: -9;
    padding-top: 55px;
    margin-top: 20px;
    margin-left:70px;
}

#part-9 h4 {
    color: #fff;
    font-size: 47px;
    font-family: 'Cabin Sketch', cursive;
    font-weight: bold;
    transform: rotate(5deg);
    margin-bottom: 95px;
    margin-top: 16px;
    padding-right: 31px;
}

#part-9 h5 {
    color: #fff;
    font-size: 47px;
    font-family: 'Cabin Sketch', cursive;
    font-weight: bold;
    transform: rotate(1deg);
    padding-right: 45px;
}

#part-9 .bg2 {
    display: inline-block;
    background: url(../images/long-green-bg-2.png) top left no-repeat;
    background-size: 100% 100%;
    width: 750px;
    height: 170px;
    position: relative;
    padding:71px 0px 20px 36px;
	margin-top:-100px;
	margin-left:55px;
}

#part-9 ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100%;
    transform: rotate(5deg);
}

#part-9 ul li {
    float: left;
    display: inline-block;
    padding-left:40px;
}

#part-9 ul li:nth-child(2) {
    padding-left:99px;
}

#part-9 ul li:nth-child(3) {
    padding-left:77px;
}

#part-9 ul li:nth-child(4) {
    padding-left:75px;
}

#part-9 h3 {
    color: #ecebf1;
    font-size: 25px;
    font-family: 'angeline_vintaangelinevintage';
    margin: 10px 0px 35px 0px;
    height: 45px;
}

#part-9 .left {
	margin-top:-65px;
}

#part-9 .down .bowl {
	max-width:180px;
}

#part-9 .down .arrow {
	max-width:100px;
	margin-top:50px;
}

#part-9 .down .sb {
	max-width:300px;
	float:right;
	margin-top:-80px;
}

#part-9 .down .right .arrow {
	margin:0px;
}

/**/
#part-9 h2 {
	display:inline-block;
	width:100%;
    color: #fff;
	font-weight:bold;
    font-size: 40px;
    font-family: 'Cabin Sketch', cursive;
    margin: 40px 0px 35px 0px;
}

#part-9 .down {
	margin-top:50px;
}

#part-9 .bg3 {
    display: inline-block;
    background: url(../images/blue-ticket.png) top left no-repeat;
    background-size: 100% 100%;
    width: 400px;
    height: 425px;
    position: relative;
    z-index: 9;
    padding-top: 55px;
    margin-top: 20px;
	margin-left:-80px;
}

#part-9 .bg3 h4 {
	font-size:31px;
    transform: rotate(-8deg);
    margin-bottom: 106px;
}

#part-9 .bg3 h5 {
	font-size:36px;
    transform: rotate(-7deg);
	padding:0px;
    padding-left: 18px;
}

#part-9 .down .bg4 {
    display: inline-block;
    background: url(../images/long-blue-bg.png) top left no-repeat;
    background-size: 100% 100%;
    width: 750px;
    height: 230px;
    position: relative;
    padding: 50px 0px 20px 19px;
    margin-top: -58px;
    margin-left: 33px;
}

#part-9 .down h6 {
    color: #fff;
    font-weight: bold;
    font-size: 48px;
    font-family: 'Cabin Sketch', cursive;
    margin: 0px 0px 35px 0px;
    transform: rotate(-18deg);
}

#part-9 .down p {
    color: #ecebf1;
    font-size: 17px;
    line-height: 20px;
    margin: 0px;
    font-family: 'AlbertsthalTypewriter';
}

#part-9 .down  ul li:nth-child(1) h3 {
	margin-top:20px;
}

#part-9 .down  ul li h3 {
	margin-top:5px;
	margin-bottom:22px;
}

#part-9 .down  ul li:nth-child(2) {
    padding-left: 83px;
}

#part-9 .down  ul li:nth-child(2) h3 {
    margin-top: 7px;
    margin-bottom: 32px;
}

#part-9 .down  ul li:nth-child(3) {
    padding-left: 82px;
}

#part-9 .down ul li:nth-child(4) {
    padding-left: 61px;
}

#part-9 .down ul li:nth-child(3) h3 {
	margin-top:18px;
    margin-bottom: 20px;
}

#part-9 .down ul li:nth-child(4) h3 {
	margin-top:2px;
    margin-bottom: 34px;
}

/**/
#footer {
	padding-bottom:120px;
}

#footer .arrow {
	max-width:100px;
	margin-top:250px;
}

#footer .right img {
	margin-top:100px;
}

#footer .bg {
    display: inline-block;
    background: url(../images/desk.png) top left no-repeat;
    background-size: 100% 100%;
    width: 325px;
    height: 260px;
    position: relative;
    z-index: 9;
    padding: 40px 0px 0px 37px;
    margin-top: 21px;
	font-weight:500;
}

#footer .bg p {
	color:#282828;
	font-size:23px;
    font-family: 'AlbertsthalTypewriter';
	margin-bottom:30px;
	font-weight:600;
    transform: rotate(1deg);
}

#footer .bg h4 {
	color:#1c7061;
	font-size:22px;
	font-weight:600;
    font-family: 'AlbertsthalTypewriter';
}

#footer h5 {
    color: #fff;
    font-weight: bold;
    font-size: 48px;
    font-family: 'Cabin Sketch', cursive;
    margin: 20px 0px 0px 0px;
    transform: rotate(3deg);
}

#footer .in p {
	color:#fff;
	font-size:20px;
	font-weight:500;
    font-family: 'AlbertsthalTypewriter';
}

#footer .in p .fa {
	font-size:24px;
}

#footer .in p .fa-map-marker {
	margin-right:4px;
}

#footer .in p b {
	color:#fff;
}

/***** New Css *****/
#bottom-section p {
	color:#fff;
	margin-bottom:25px;
}

/* Media Css */
@media only screen and (max-width: 767px) {
.row-eq-height {
	display:inline-block;
}

.small-text-center {
	text-align:center;
}

.small-text-left {
	text-align:left;
}

.small-text-right {
	text-align:right;
}

.navbar-brand {
	width:50%;
	height:110px;
}

.navbar-default {
	min-height:110px;
}

.navbar-right {
	margin-right:-15px;
}

.navbar-default .navbar-toggle {
	margin-top:32px;
	margin-right:0px;
	border:none;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	border:none;
	background:none;
}

.navbar-nav>li {
    margin-top: 10px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	text-align:center;
	padding:5px 15px;
}

#header .navbar-default .navbar-nav > li > a {
	text-align:center;
}

.navbar-default .navbar-toggle .icon-bar {
	background:#000;
}

#part-2 {
	padding-top:50px;
}

#top-header img.align {
    left: -85px;
    width: 200px;
}

#top-header img.ar {
    bottom: -44px;
    right: -102px;
    width: 238px;
}

#part-2 .top {
	margin-top:0px;
}

#part-2 .bg {
    width: 287px;
}

#part-2 p {
    padding-left: 79px;
}

#part-2 h3 {
    font-size: 22px;
    right: 0px;
}

#part-2 .cup img {
    max-width: 200px;
    margin-left: 0px;
    margin-top: 58px;
}

#part-3 .bg2 {
    width: 286px;
    padding-right: 13px;
}

#part-4 img.width {
    max-width: 290px;
}

#part-4 .top-align {
    margin-top: 15px;
}

#part-4 .bg {
    width: 295px;
    padding-left: 60px;
}

#part-4 .pizza {
    margin-top: -30px;
}

#part-4 .pizza img {
    max-width: 503px;
}


#part-5 .bg {
    width: 280px;
    height: 380px;
}

#part-5 h4 {
    font-size: 24px;
}

#part-5 h5 {
    font-size: 29px;
}

#part-5 .align {
    margin-top: -30px;
    max-width: 287px;
}

#part-5 .plate {
    margin-top: -40px;
}

#part-5 .bg2 {
	margin-left:0px;
	margin-top:10px;
	width:290px;
}

#part-5 ul {
    transform: rotate(-9deg);
}

#part-5 h3 {
    font-size: 11px !important;
    margin: 27px 0px 35px 0px;
}

#part-5 ul li:nth-child(1) p {
    margin-left: -12px;
}

#part-5 ul li:nth-child(2) h3 {
    margin:20px 0px 35px 27px;
}

#part-5 ul li:nth-child(2) p {
    margin-left: 6px;
}

#part-5 ul li:nth-child(3) h3 {
    margin:13px 0px 35px 19px;
}

#part-5 ul li:nth-child(4) h3 {
	margin-top:20px;
}

#part-5 ul li:nth-child(4) h3 {
    margin:7px 0px 35px 14px;
}

#part-5 ul li:nth-child(4) p {
    margin-left: -3px;
}

#part-5 ul li {
    padding: 0px 4px !important;
}

#part-5 p {
    font-size: 8px;
    line-height: 16px;
    transform: rotate(-4deg);
}
/**/

#part-9 .bg2 {
    padding: 72px 0px 20px 21px;
}

#part-9 h3 {
    font-size: 12px;
}

#part-9 ul {
    transform: rotate(11deg);
}

#part-9 ul li {
	padding-left:5px;
}

#part-9 ul li:nth-child(2) {
    padding-left: 33px;
}

#part-9 ul li:nth-child(3) {
    padding-left: 21px;
}

#part-9 ul li:nth-child(4) {
    padding-left: 20px;
}
/**/

#part-9 .down .bg4 {
	margin-left:0px;
	width:290px;
}

#part-9 .down p {
    font-size: 8px;
    line-height: 13px;
}

#part-9 .down ul li:nth-child(1) h3 {
    margin-top: 27px;
    padding-right: 12px;
}

#part-9 .down ul li:nth-child(1) p {
    padding-left: 10px;
}

#part-9 .down ul li:nth-child(2) {
    padding-left: 16px;
}

#part-9 .down ul li:nth-child(2) h3 {
    margin-top: 19px;
    margin-bottom: 29px;
	padding-right:12px;
}

#part-9 .down ul li:nth-child(2) p {
    padding-left: 10px;
}

#part-9 .down ul li:nth-child(3) {
    padding-left: 18px;
}

#part-9 .down ul li:nth-child(3) h3 {
    margin-top: 26px;
    margin-bottom: 22px;
    padding-right: 14px;
}

#part-9 .down ul li:nth-child(3) p {
    padding-left: 7px;
}

#part-9 .down ul li:nth-child(4) {
    padding-left: 0px;
}

#part-9 .down ul li:nth-child(4) h3 {
    margin-top: 19px;
    margin-bottom: 29px;
    padding-left: 11px;
}

#part-9 .down ul li:nth-child(4) p {
    padding-left: 0px;
    position: absolute;
    right: -14px;
}


/**/
#part-6 .gm {
    margin-top: 0px;
    max-width: 160px;
}

#part-6 .bg {
    width: 293px;
}

#part-6 p {
    font-size: 22px;
    transform: rotate(-17deg);
}

#part-6 .right img {
    margin-top: 0px;
}

#part-7 .leftimg img {
	max-width:280px;
	margin-top:0px;
}

#part-7 .right img {
    margin-top: 20px;
    max-width: 300px;
}

#part-8 .leftimg img {
    max-width: 280px;
    margin-top: 0px;
}

#part-8 .right img {
    margin-top: 0px;
}

#part-8 .bg {
    width: 310px;
    height: 378px;
    z-index: 9;
    margin-top: 10px;
    margin-left: -10px;
}

#part-8 h4 {
    font-size: 29px;
}

#part-8 h5 {
    font-size: 33px;
}

.bg, .bg2, .bg3, .bg4 {
	z-index:9 !important;
}

#part-9 .bg {
    width: 308px;
    height: 320px;
    padding-top: 55px;
    margin-top: 20px;
    margin-left: -10px;
}

#part-9 h4 {
    font-size: 32px;
    margin-bottom: 70px;
    margin-top: 6px;
}

#part-9 h5 {
    font-size: 35px;
}

#part-9 .down .bowl {
    max-width: 100px;
}

#part-9 .down .arrow {
    max-width: 80px;
}

#part-9 .bg3 h4 {
    font-size: 21px;
    margin-bottom: 95px;
}

#part-9 .bg3 h5 {
    font-size: 22px;
    padding-left: 18px;
}

#part-9 .bg3 {
    width: 297px;
    height: 339px;
    padding-top: 64px;
	margin-left:0px;
}

#part-9 .down .sb {
    max-width: 215px;
	margin:30px 0px;
}

#part-9 .down h6 {
    font-size: 39px;
    margin: 28px 0px 51px 0px;
}

#part-9 .bg2 {
	width:285.14px;
	margin-top:0px;
	margin-left:0px;
}

#footer .arrow {
    max-width: 100px;
    margin-top: 0px;
}

#footer .bg {
    width: 290px;
    height: 260px;
    padding: 40px 0px 0px 31px;
}

#footer .right img {
    margin-top: 20px;
}


}

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.navbar-header {
	width:30%;
}

.container {
}

#top-header img.ar {
    max-width: 400px;
}

#part-2 {
	padding-top:100px;
}

#part-4 .pizza img {
	max-width:100%;
}

#part-2 .top {
	margin-top: 0px;
}

#part-2 .cup img {
    max-width: 250px;
    margin-left: 0px;
    margin-top: 2px;
}

#part-2 h3 {
    font-size: 27px;
    bottom: -80px;
    right: -10px;
}

#part-4 img.width {
    max-width: 100%; 
     margin-bottom: 30px;
}

#part-4 .bg {
    width: 317px;
}

#part-5 .bg {
	margin-top:0px;
    width: 372px;
    height: 415px;
    padding-top: 50px;
    margin-bottom: 68px;
}

#part-5 h4 {
    font-size: 32px;
}

#part-5 .middle img {
    max-width: 185px;
}

#part-5 .plate {
    margin-left: 50px;
}

#part-5 .bg2 {
    margin-left: 0px;
    width: 470px;
}

#part-5 .align {
    max-width: 260px;
}

#part-5 ul {
    transform: rotate(-9deg);
}

#part-5 ul li {
    padding: 0px 7px;
}

#part-5 ul li:nth-child(1) {
    padding: 0px 16px;
    padding-left: 14px;
}

#part-5 ul li:nth-child(2) {
    padding: 0px 16px;
    padding-left: 15px;
}

#part-5 ul li:nth-child(2) h3 {
    padding-left: 15px;
}

#part-5 ul li:nth-child(3) {
    padding: 0px 3px;
    padding-left: 6px;
}

#part-5 h3 {
    font-size: 22px;
}

#part-5 ul li:nth-child(4) {
    padding: 0px 1px;
	padding-left:10px;
}

#part-5 ul li:nth-child(3) h3, #part-5 ul li:nth-child(4) h3 {
    font-size: 18px;
}

#part-5 ul li:nth-child(3) h3 {
	padding-left:15px;
}

#part-5 ul li:nth-child(4) h3 {
	padding-left:21px;
}

#part-5 p {
    font-size: 11px;
}

#part-6 .gm {
    opacity: .78;
    margin-top: 70px;
    max-width: 128px;
}

#part-6 h3 {
    font-size: 31px;	
}

#part-6 p {
    font-size: 25px;
    line-height: 29px;
}

#part-6 .bg {
    width: 360px;
    height: 263px;
    padding-top: 78px;
}

#part-6 .right img {
    margin-top: 0px;
    margin-left: 50px;
}

#part-7 .leftimg img {
    max-width: 310px;
    margin-top: -50px;
}


#part-7 .middle img {
    margin-top: 60px;
    max-width: 68px;
}

#part-7 .right img {
    max-width: 338px;
}

#part-8 .leftimg img {
    max-width: 300px;
    margin-top: 0px;
}

#part-8 .right img {
    margin-top: 20px;
}

#part-8 .bg {
    width: 370px;
    height: 370px;
}

#part-8 h4 {
    font-size: 31px;
}

#part-8 h5 {
    font-size: 35px;
}

#part-9 .bg {
    width: 308px;
    height: 273px;
    padding-top: 28px;
    margin-left: 0px;
}

#part-9 h4 {
    font-size: 30px;
    margin-bottom: 62px;
}

#part-9 h5 {
    font-size: 32px;
}

#part-9 .bg2 {
	margin-top:30px;
	padding-top:65px;
    width: 532px;
}

#part-9 ul li {
    padding-left: 13px;
}

#part-9 h3 {
    font-size: 21px;
}

#part-9 ul li:nth-child(2) {
    padding-left: 52px;
    padding-left: 61px;
}

#part-9 ul li:nth-child(3) {
    padding-top:10px;
    padding-top: 5px;
    padding-left: 42px;
}

#part-9 ul li:nth-child(4) {
    padding-top:10px;
    padding-left: 38px;
}

#part-9 .down .bowl {
    max-width: 94px;
}

#part-9 .down .arrow {
    max-width: 53px;
}

#part-9 .bg3 {
    width: 334px;
    height: 310px;
    padding-top: 55px;
	margin-left:40px;
}

#part-9 .bg3 h4 {
    font-size: 24px;
    margin-bottom: 62px;
}

#part-9 .bg3 h5 {
    font-size: 25px;
    padding-left: 18px;
}

#part-9 .down .bg4 {
    width: 532px;
	margin-left:80px;
}

#part-9 h2 {
    font-size: 23px;
    width: 151px;
}

#part-9 .down .sb {
    max-width: 220px;
}

#part-9 .down p {
    font-size: 12px;
    line-height: 17px;
}

#part-9 .down ul {
    transform: rotate(6deg);
}

#part-9 .down ul li {
    padding-left: 21px;
}

#part-9 .down ul li:nth-child(1) p {
    padding-left: 8px;
}

#part-9 .down ul li:nth-child(2) {
    padding-left: 47px;
}

#part-9 .down ul li:nth-child(2) h3 {
    margin-top: 10px;
}

#part-9 .down ul li:nth-child(2) p {
    padding-left: 11px;
}

#part-9 .down ul li:nth-child(3) {
    padding-left: 60px;
	padding-top:0px;
}

#part-9 .down ul li:nth-child(3) h3 {
    margin-top: 22px;
}

#part-9 .down ul li:nth-child(4) {
    padding-left: 35px;
}

#part-9 .down ul li:nth-child(4) p {
    padding-left: 7px;
}

/*
body {
    background-size: 91% auto;
    overflow-x: hidden;
}*/

.bg, .bg2, .bg3, .bg4 {
	z-index:9 !important;
}

}